@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 関門トンネルにおける現状と今後の維持管理について
/
==========================================================/*/
#actv-kyu-ksum{
	
}


dl.idt-list > dt{

}
dl.idt-list > dd{
	padding-left: 1em;
}

dl.idt-list > dd + dt{
	margin-top:1em;
}

#event_info .img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}

.img_box+.img_box {
	margin-top:1.5em;
}

#control .img_box figure>strong {
	display: block;
	text-align: left;
	margin-bottom: 0.35em;
}

section article+article {
	margin-top:1.5em;
}


figure:has(a){
	display:inline-block;
	overflow:hidden;
}
figure > a{
	display:block;
	overflow:hidden;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
